#slider-wrapper {
    width:1000px;
    height:300px;
	position:relative;
	sBORDER:solid red 1px;
}

#slider {
	sposition:relative;
    width:920px;
    height:240px;
	sBORDER:solid red 1px;
	z-index:1;
}
#slider img {
	sposition:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	sposition:absolute;
	margin:230px 0px 0 25px;
	float:left;
	sborder:solid red 1px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	float:left;
	sborder:solid red 1px;

}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:33px;
	height:32px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-33px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    sfont-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    stext-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}